Page MenuHomePhabricator

Convert Extension:BibManager to OOUI
Closed, ResolvedPublic

Description

Special:BibManagerCreate

Before:
and After:

Special:BibManagerEdit

Before:
and After:

Special:BibManagerList

Before:
and After:

Special:BibManagerImport

Before:
and After:

Special:BibManagerDelete

Before:
and After:

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJun 12 2018, 12:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 439807 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerCreate to OOUI

https://gerrit.wikimedia.org/r/439807

Change 439810 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerEdit to OOUI

https://gerrit.wikimedia.org/r/439810

Change 439826 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerList to OOUI

https://gerrit.wikimedia.org/r/439826

Change 439828 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerImport to OOUI

https://gerrit.wikimedia.org/r/439828

Change 439831 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerDelete to OOUI

https://gerrit.wikimedia.org/r/439831

Jayprakash12345 moved this task from Backlog to Configured on the User-Jayprakash12345 board.

@Jayprakash12345 “Delete” in “Special:BibManagerDelete” has to be a primary destructive button.

Vvjjkkii renamed this task from Convert Extension:BibManager to OOUI to 97aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii removed Jayprakash12345 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Jayprakash12345 renamed this task from 97aaaaaaaa to Convert Extension:BibManager to OOUI.Jul 2 2018, 10:08 AM
Jayprakash12345 claimed this task.
Jayprakash12345 raised the priority of this task from High to Needs Triage.
Jayprakash12345 updated the task description. (Show Details)
Jayprakash12345 added subscribers: gerritbot, Aklapper.

@Jayprakash12345 Updating screenshot of “Special:BibManagerDelete” would be appreciated!

Change 439826 merged by jenkins-bot:
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerList to OOUI

https://gerrit.wikimedia.org/r/439826

Change 439807 merged by jenkins-bot:
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerCreate to OOUI

https://gerrit.wikimedia.org/r/439807

Change 439831 merged by jenkins-bot:
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerDelete to OOUI

https://gerrit.wikimedia.org/r/439831

Change 439828 merged by jenkins-bot:
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerImport to OOUI

https://gerrit.wikimedia.org/r/439828

Change 439810 merged by jenkins-bot:
[mediawiki/extensions/BibManager@master] Convert Special:BibManagerEdit to OOUI

https://gerrit.wikimedia.org/r/439810

Change 459393 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/BibManager@master] Use jQuery instead of addOnloadHook

https://gerrit.wikimedia.org/r/459393

Jayprakash12345 closed this task as Resolved.Sep 12 2018, 4:38 AM
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: gerritbot.

Change 459393 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):

This just cc. This task has fulfilled its goal.

Change 459393 merged by jenkins-bot:
[mediawiki/extensions/BibManager@master] Use jQuery instead of addOnloadHook

https://gerrit.wikimedia.org/r/459393